System.Data 2.0.0.0 System.Data.Common.DbProviderFactory To be added.

Represents a set of methods for creating instances of the ODBC provider's implementation of the data source classes.

- Method
  System.Data.Common.DbCommand To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  2.0.0.0
- Method
  System.Data.Common.DbCommandBuilder To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  2.0.0.0
- Method
  System.Data.Common.DbConnection To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbConnectionStringBuilder To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

- Method
  System.Data.Common.DbDataAdapter To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  2.0.0.0
- Method
  System.Data.Common.DbParameter To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  2.0.0.0
- Method
  2.0.0.0
  System.Security.CodeAccessPermission `` To be added.

  Returns a strongly-typed instance.

  A new strongly-typed instance of .

  A member of the enumeration.
- Field
  System.Data.Odbc.OdbcFactory To be added.

  Gets an instance of the , which can be used to retrieve strongly-typed data objects.

  2.0.0.0